Subject: Test your system to the limit.

From: Carsten Langgaard <[email-masked]>
Date: Fri, 17 Nov 2000 11:58:18 +0100

Has anyone try to run Doom or Quake on their MIPS-linux box ?
I know it may be of topic, but it is a real good test of one's system
and a great demon.
So if any one could point me to some sources, it would be great.

Another fine test is crashme, has anyone dared try that one ?
I have been running it on our 2.2.12 kernel for some time with great
success, but I have some problems with the 2.4.0 kernel.
Has anyone tried crashme on the latest 2.4.0 kernel ?

/Carsten

--
_    _ ____  ___   Carsten Langgaard   Mailto:[email-masked]
|\  /|||___)(___   MIPS Denmark        Direct: +45 4486 5527
| \/ |||    ____)  Lautrupvang 4B      Switch: +45 4486 5555
  TECHNOLOGIES     2750 Ballerup       Fax...: +45 4486 5556
                   Denmark             http://www.mips.com